Bug 1736523 - python-psycopg2: FTBFS in Fedora rawhide/f31
Summary: python-psycopg2: FTBFS in Fedora rawhide/f31
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-psycopg2
Version: 31
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Devrim Gündüz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F31FTBFS 1732841
TreeView+ depends on / blocked
 
Reported: 2019-08-01 18:42 UTC by Fedora Release Engineering
Modified: 2019-08-22 08:47 UTC (History)
6 users (show)

Fixed In Version: python-psycopg2-2.7.7-4.fc32
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-22 08:47:59 UTC


Attachments (Terms of Use)
build.log (32.00 KB, text/plain)
2019-08-01 18:43 UTC, Fedora Release Engineering
no flags Details
root.log (32.00 KB, text/plain)
2019-08-01 18:43 UTC, Fedora Release Engineering
no flags Details
state.log (653 bytes, text/plain)
2019-08-01 18:43 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2019-08-01 18:42:47 UTC
python-psycopg2 failed to build from source in Fedora rawhide/f31

https://koji.fedoraproject.org/koji/taskinfo?taskID=36637203


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_31_Mass_Rebuild
Please fix python-psycopg2 at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
python-psycopg2 will be orphaned. Before branching of Fedora 32,
python-psycopg2 will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Fedora Release Engineering 2019-08-01 18:43:07 UTC
Created attachment 1598827 [details]
build.log

file build.log too big, will only attach last 32768 bytes

Comment 2 Fedora Release Engineering 2019-08-01 18:43:09 UTC
Created attachment 1598828 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Fedora Release Engineering 2019-08-01 18:43:11 UTC
Created attachment 1598829 [details]
state.log

Comment 4 Ben Cotton 2019-08-13 16:51:08 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to '31'.

Comment 5 Ben Cotton 2019-08-13 18:02:34 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to 31.

Comment 6 Petr Kubat 2019-08-22 08:47:59 UTC
Build in rawhide and f31 succeeded, closing.


Note You need to log in before you can comment on or make changes to this bug.